@charset "utf-8";
/* CSS Document */

.page_news
{
	padding-bottom:60px;
}
	.page_news .item
	{
		position:relative;
		display:block;
		margin-bottom:2px;
	}
		.page_news .item.active
		{

		}
		.page_news .photos
		{
			position:absolute;
			left:0;top:0;
		}
		.page_news .details
		{
			width:600px;height:216px;
			margin:0 0 0 auto;
			color:black;
			position:relative;
			overflow:hidden;
		}
			.page_news .details .background
			{
				background-color: #E2E2E2;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
			}
			.page_news .item.active .details
			{
				height:auto;
			}
				
			.page_news .details .headline
			{
				padding-top:55px;
				height:107px;
				position:relative;
				margin-bottom:20px;
			}
				.page_news .details .headline .date
				{
					width:80px;
					margin-left:35px;
					margin:0 41px 0 35px;
					text-align:center;
					float:left;
				}
					.page_news .details .headline .day
					{
						font-size:50px;
						margin-bottom:1px;
					}
					.page_news .details .headline .month
					{
						font-size:50px;
						color:#adc704;
						margin-bottom:6px;
						text-transform:uppercase;
						font-size:18px;
					}
					.page_news .details .headline .year
					{
						font-size:18px;
						color:#a0a0a0;
					}
					
				.page_news .details .headline .border
				{
					background-color:#c1c1c1;
					left:128px;top:74px;
					position:absolute;
					width:1px;height:67px;
				}
					
				.page_news .details .headline .titleWrapper
				{
					height:107px;
					float:left;
					width:360px;
					text-transform:uppercase;
					font-size:20px;
					line-height:26px;
				}
					.page_news .details .headline .titleWrapper .title
					{
						width:100%;height:107px;
						display:table-cell;
						vertical-align:middle;
						color:#a0a0a0;
					}
					.page_news .details .headline .readMore
					{
						position:absolute;
						right:39px;bottom:-17px;
						text-transform:lowercase;
						font-size:13px;
						color:#adc704;
						text-decoration:underline;
					}
				.page_news .details .close
				{
					position:absolute;
					right:9px;top:11px;
					background-image:url(buttons/close-infos.png);
					width:19px;height:19px;
					display:none;
					cursor:pointer;
				}
				.page_news .details .content
				{
					padding:0 40px 0 158px;
					text-align:justify;
					position:relative;
				}
					.page_news .item.active .details .content
					{
						padding-bottom:90px;
					}
					.page_news .details .content p
					{
						font-size:12px;
						line-height:17px;
						margin-bottom:20px;
					}